<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularFullName">Wamu Tupan Kendetnangge</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularFullName">Lotutane Kap Taknga</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Wamu Takeaknga  Matyuta Matakut Taknga</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Wamu Takeaknga  Makga Matakut Taknga</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Wamu Takeaknga  Lukga Matakut Taknga</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Wamu Takeaknga  Jonda Matakut Taknga</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Wamu Aposel Aminda Tasiking Kaknga</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Pas Polda Rom Nana Aminde  Matayamukut San</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Pas Polda Korin Nana Aminde  Tupan Matayamukut San</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Pas Polda Korin Nana Aminde  Masan Matayamukut San</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Pas Polda Galesia Nana Aminde  Matayamukut San</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Pas Polda Efesas Nana Aminde  Matayamukut San</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Pas Polda Filipai Nana Aminde  Matayamukut San</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Pas Polda Kolosi Nana Aminde  Matayamukut San</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Pas Polda Tesalonaika Nana Aminde  Tupan Matayamukut San</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Pas Polda Tesalonaika Nana Aminde  Masan Matayamukut San</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Pas Polda Timotie  Tupan Matangamukut San</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Pas Polda Timotie  Masan San Matangamukut San</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Pas Polda Taitusde  Matangamukut San</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Pas Polda Filimonde  Matangamukut San</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Pas Hibru Aminde Kukut San</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Pas Jemsda Matakut San</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Pas Pitata Tupan Matakut San</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Pas Pitata Masan Matakut San</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Pas Jonda Tupan Matakut San</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Pas Jonda Masan Matakut San</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Jonda Pas Sanduat Matawan Saat  Sanduat Dakngakut San</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Pas Jutda Matakut San</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Wamu Jonda Mia Kake Matakut San</scriptureBook>
  <scriptureBook ubsAbbreviation="GLO" parm="vernacularFullName">Sanga nindane kep kopatang wena kaamang kakngae miti wamda yanggakgane yapii.</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularAbbreviatedName">Wamu Tupan Kendetnangge</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularAbbreviatedName">SAM</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">MATYU</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">MAK</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">LUK</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">JON</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">APOSEL</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">ROM</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 KORIN</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 KORIN</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">GALESIA</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">EFESAS</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">FILIPAI</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">KOLOSI</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 TESALONAIKA</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 TESALONAIKA</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 TIMOTI</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 TIMOTI</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">TAITUS</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">FILIMON</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">HIBRU</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">JEMS</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 PITA</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 PITA</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 JON</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 JON</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 JON</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">JUT</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">MIA</scriptureBook>
  <scriptureBook ubsAbbreviation="GLO" parm="vernacularAbbreviatedName">WAMDANE YAPII</scriptureBook>
  <scriptureBook ubsAbbreviation="FRT" parm="vernacularBookAbbreviation">Wamu Tupan Kendetnangge</scriptureBook>
  <scriptureBook ubsAbbreviation="PSA" parm="vernacularBookAbbreviation">SAM</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">MATYU</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">MAK</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">LUK</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">JON</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">APOSEL</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">ROM</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 KORIN</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 KORIN</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">GALESIA</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">EFESAS</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">FILIPAI</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">KOLOSI</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 TESALONAIKA</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 TESALONAIKA</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 TIMOTI</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 TIMOTI</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">TAITUS</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">FILIMON</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">HIBRU</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">JEMS</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 PITA</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 PITA</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 JON</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 JON</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 JON</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">JUT</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">MIA</scriptureBook>
  <scriptureBook ubsAbbreviation="GLO" parm="vernacularBookAbbreviation">WAMDANE YAPII</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators</dc:creator>
    <dc:contributor />
    <dc:title>Anututane Wam Kwikwiu Kayuk Kaknga Jesu Kraisda Takepbut Taknga Anin gatu Sam Kuupbam Lotutane Kap Taknga</dc:title>
    <dc:description>The New Testament and Psalms in the Wantoat Language of Papua New Guinea</dc:description>
    <dc:date>2012-10-23</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>wnc</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 1975, 2001 The Bible Society of Papua New Guinea


This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>wnc</iso>
  <isoVariant />
  <langName>Wantoat</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Anututane Wam Kwikwiu Kayuk Kaknga Jesu Kraisda Takepbut Taknga Anin gatu Sam Kuupbam Lotutane Kap Taknga</coverTitle>
</vernacularParms>